<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

if($activo_cli==0): 
    $indicador=1;
else: 
    $indicador=0;
endif;

//Actualzar CTA 
$sqlActGru = "UPDATE empresa SET nom_empresa = '$nom_empresa' WHERE idemp = $idemp";
$ActGru = $bdSMS -> consulta($sqlActGru);	

?>
<form name="resGRUP" id="resGRUP">
    <input type="hidden" id="idemp" name="idemp" value="<?=$idemp?>">
    <input type="hidden" id="nom_empresa" name="nom_empresa" value="<?=$nom_empresa?>">
    <input type="hidden" id="idcliente_pin" name="idcliente_pin" value="<?=$idcliente?>">
    <input type="hidden" id="id_fk_em" name="id_fk_em" value="<?=$id_fk_em?>">
    <input type="hidden" id="empresa" name="empresa" value="<?=$empresa?>">
    <input type="hidden" id="idemp" name="idemp" value="<?=$idemp?>">
    <input type="hidden" id="id_grupos" name="id_grupos" value="<?=$id_grupos?>">
    <input type="hidden" id="estado_empresa" name="estado_empresa" value="<?=$estado_empresa?>">
    <input type="hidden" id="enlace" name="enlace" value="<?=$enlace?>">
</form>
<script type="text/javascript">
    alert('Actualizó correctamente en la base de datos');
    ocultar('#','modal');
    guardar('<?=$enlace?>','resGRUP','divDer2','cargando');
</script>

